<screen name="defaultGenre" position="0,0" size="1280,720" flags="wfNoBorder" backgroundColor="transparent">
<widget name="title" position="70,12" size="708,46" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal;34" valign="center" halign="center" />
<widget name="name" position="887,111" size="380,60" zPosition="1" transparent="1" font="mediaportal; 20" valign="center" halign="left" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="ContentTitle" position="887,533" size="380,60" zPosition="1" transparent="1" font="mediaportal; 18" valign="center" halign="left" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="liste" position="70,80" size="708,525" backgroundColor="XionBackground" zPosition="1" scrollbarMode="showOnDemand" transparent="1" foregroundColor="XionFont1" />
<widget font="mediaportal; 18" halign="left" valign="center" name="F1" position="64,662" size="148,48" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="1" />
<widget font="mediaportal; 18" halign="left" valign="center" name="F2" position="264,662" size="148,48" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="1" />
<widget font="mediaportal; 18" halign="left" valign="center" name="F3" position="464,662" size="148,48" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="1" />
<widget font="mediaportal; 18" halign="left" valign="center" name="F4" position="664,662" size="148,48" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="2" />
<panel name="template_menu_left_right_button" />
</screen>